AnsweredAssumed Answered

Linux system requirement for DevTest 9.1

Question asked by pbernard.1 on Mar 10, 2016
Latest reply on Jun 22, 2016 by Koustubh.Warty

Today, Red Hat Enterprise Linux 7.2  is not supported for DevTest OS, only 7.1.

For security reason, we must use 7.2: any date for DevTest support on 7.2?

Outcomes